/*
   Theme Name: Sydney-child
   Theme URI: http://www.wordtest6.otherlondonplaces.com/sydney-child/
   Description: child theme
   Author: Sandra Watson
   URI: http://www.wordtest6.otherlondonplaces.com 
   Template: sydney
   Version: 1.32
   */
.page .page-wrap .content-wrapper, .single .page-wrap .content-wrapper {
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 30px;
}
.widget ul {
	list-style-position: outside;
	list-style-image: none;
	list-style-type: disc;
	margin-left: 15px;
	padding-left: 10px;
}
#secondary.widget-area.col-md-3 {
	padding-top: 50px;
}
/*sidebar accreditation*/
aside#sow-editor-5.widget.widget_sow-editor {
    position: relative;
    margin-bottom: 0px;
    padding-top: 0px;
}
/*sidebar golden bridge*/
aside#sow-image-2.widget.widget_sow-image,
aside#sow-image-3.widget.widget_sow-image,
aside#sow-image-5.widget.widget_sow-image,
aside#sow-image-6.widget.widget_sow-image {
    padding-top: 20px;
	margin-bottom: 20px;
}
aside#sow-image-4.widget.widget_sow-image {
	margin-bottom: 20px;
}
aside#sow-editor-6.widget.widget_sow-editor {
	margin-bottom: 20px;
}
aside#sow-editor-7.widget.widget_sow-editor,
aside#sow-editor-8.widget.widget_sow-editor,
aside#sow-editor-9.widget.widget_sow-editor,
aside#sow-editor-10.widget.widget_sow-editor,
aside#sow-editor-11.widget.widget_sow-editor,
aside#sow-editor-12.widget.widget_sow-editor {
    padding-top: 20px;
	margin-bottom: 20px;
}

/*footer stuff*/
.site-info {
 	display: none;
}
.footer-widgets {
		padding: 40px 0;
}
.footer-widgets.widget-area,
.footer-widgets.widget-area  a {
	color: #FFF;
	font-size: 16px;
}
.fa.fa-phone,
.fa.fa-envelope-o,
.fa.fa-map-marker {
	font-size: 30px;
}
.social-menu-widget {
	padding: 0;
	margin: 0 auto;
	display: block;
	text-align: center;
}
/*navigation bar stuff*/
.site-header {
    background-color: rgba(51, 51, 51, 0.9);
    position: static;
}
.site-header.float-header {
    background-color: rgba(51, 51, 51, 0.9);
}
#mainnav .sub-menu li a {
	border-top: 1px solid #6B6B6B;
	background-color: #474747;
}
/*image grid*/
#pg-473-0 .panel-grid-cell {
    padding-left: 0px!important;
}
/*service, patrons and work icon stuff*/
.serv_icons,
.work_icons,
.patrons {
	text-align: center;
}
/*tooltip stuff*/
.Zebra_Tooltip_Message {
	font-size: 0.75em!important;	
}
.Zebra_Tooltip .Zebra_Tooltip_Message {
    padding: 10px;
}
/*calendar stuff*/
#tribe-events {
	margin-top: 20px;
	margin-left: 15px;
}
.tribe-event-schedule-details {
	font-size: 18px;
}
.single-tribe_events .tribe-events-event-image {
	text-align: left;
}

/*calendar widget stuff*/
.tribe-events-list-widget ol li {
	margin-bottom: 10px;
	background-color: #CCC;
	padding-right: 10px;
	padding-left: 10px;
}
.tribe-events-list-widget ol {
	margin-left: 0px;
	padding-left: 0px;
}

li.tribe-event-title a {
    color: #F39F23;
}
.widget.tribe-events-list-widget {
    padding-top: 10px;
}
/*font stuff*/
.entry-header {
	margin-bottom: 10px;
	margin-top: 40px;
}
.hentry .title-post {
	font-size: 30px;	
}
h1.title-post {
	color: #F29F24;
}
.page-template-page_fullwidth h1.title-post {
    margin-left: 15px;
}
h2 {
	font-size: 28px;	
}
h3 {
	font-size: 24px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
h4 {
	font-size: 18px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-weight: normal;
	color: #767676;
	line-height: 1.2em;
}
h5 {
	font-size: 20px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-weight: 600;
	color: #767676;
	line-height: 1.2em;
}
h6 {
	font-size: 16px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-weight: normal;
	color: #767676;
	line-height: 1.2em;
}
p {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding: 0px;
	font-size: 14px;
}
/*Pricing table*/
div.ptp-plan {
	background-color: #F29F24 !important;
	color: #FFF !important;
}

/*home page stuff*/
.roll-button {
		background-color: #F39F23;
		border: 1px solid #F39F23;
	}
.roll-button:hover {
		color: #F39F23;
	}
.roll-button.border {
		color: #F39F23;
		border: 1px solid #F39F23;
	}
.roll-button.border:hover {
		background-color: #F39F23;
	}
.roll-button.light:hover {
		border: 1px solid #F39F23;
		background-color: #F39F23;
}
.text-slider .maintitle:after {
		background-color: #F39F23;
}
.bottom .socials li:hover a,
	.go-top {
		background-color: #F39F23;
}
/*home page testimonials*/
.roll-testimonials .whisper {
	color: #FFF;
	font-size: 20px;
}
.roll-testimonials .name {
	color: #F39F23;
}

.roll-testimonials .name span {
	font-size: 16px;
	color: #CCC;
}
.owl-theme .owl-controls .owl-page span{
	 border: 2px solid #F39F23;
}
.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span{
	 background-color: #F39F23;
}
/*home page call to action*/
.panel-grid-cell .widget-title:after {
		background-color: #F39F23;
}
#pg-285-2.panel-grid .overlay,
#pg-36-3.panel-grid .overlay {
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
		filter: alpha(opacity=50);
		opacity: 0.5;
}
#pg-36-3.panel-grid .panel-grid-cell .widget-title {
		margin-bottom: 20px;
}
/*home page testimonials*/
#pgc-36-1-0.panel-grid-cell p,
#pgc-36-1-1.panel-grid-cell p,
#pgc-36-1-2.panel-grid-cell p {
	color: #FFF;	
}
/*home page + 2 testimonials*/
#pgc-285-5-0.panel-grid-cell p,
#pgc-285-5-1.panel-grid-cell p,
#pgc-285-5-2.panel-grid-cell p {
	color: #FFF !important;
}

/*home page 2 hero*/
.orangeline {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #F39F23;
	width: 40%;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
.siteorigin-panels-stretch.mob-pad-15.panel-row-style {
	padding-bottom: 0px!important;
}
.siteorigin-panels-stretch.mob-pad-0.panel-row-style {
	padding-bottom: 0px!important;
}
/*meet the patrons*/
#pg-384-2 hr,
#pg-384-0 hr {
	border-top: 1px solid #F39F23 !important;
}
/*vacancies*/
#pg-415-1.panel-grid h3 a {
	color: #D65050 !important;
}


/* Media Queries
-------------------------------------------------------------- */
@media only screen and (min-width: 1930px) {
		
}
@media only screen and (min-width: 1025px) {
	.panel-grid {
		max-width: 1170px;
		margin-left: 0px !important;
		margin-right: 30px !important;
	}
	
}
@media only screen and (min-width: 1200px) {
.page-wrap .content-wrapper {
    padding-left: 15px !important;
}		
}
/* Smaller than standard 1200 */
@media only screen and (max-width: 1199px) {
		
}
/* Fix sub menu visibility*/
@media only screen and (max-width: 1400px) {
		
}
@media only screen and (max-width: 1024px) {
.site-header.fixed {
			position: static !important;
}
.page-wrap {
    padding-top: 0px;
}		
}
@media only screen and (max-width: 780px) {

}
/* Tablet Landscape */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
#pg-285-0 .sow-slider-image-wrapper {
	padding-top: 100px!important;
}		
}
/* All Mobile Sizes */
@media only screen and (max-width: 767px) {
h1 {
	line-height: 1.1em!important;
}
		
}
/* Mobile Portrait Size */
@media only screen and (max-width: 479px) {
#pg-285-0 .sow-slider-image-wrapper {
	padding-top: 0px!important;
}
.sow-slider-image-wrapper p {
	line-height: 1em !important;
}
		
}
@media only screen and (max-width: 320px) {
		
}
